### Method

# Gcr Parsed ref

#### Declaration [src]

    GcrParsed*
    gcr_parsed_ref (
      GcrParsed* parsed
    )

#### Description [src]

Add a reference to a parsed item. An item may not be shared across threads until it has been referenced at least once.

#### Return value

Returns: | `GcrParsed`
| The parsed item.
| The caller of the method takes ownership of the data, and is responsible for freeing it.